@charset "utf-8";

body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
a:hover {
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	opacity: .80;
}
img {
	border: 0px; 
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.img_ck {
	font-size: 1px;
	line-height: 0;
}

/*	header
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#header {
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	border-bottom: 1px solid #f4a7bc;
	zoom: 1;
	z-index: 16;
}

/*	contents
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#contents {
	/*padding: 5px 0 0 0;*/
	text-align: left;
}

/*	title
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#title {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0;
	position: relative;
	text-align: left;
}
#title h1 {
	font-size: 166%;
	line-height: 1.2;
}
#title h1 span {
	margin-left: 60px;
	font-size: 60%;
	font-weight: normal;
	line-height: 1.2;
}
#title div.sns {
	right: 0;
}

/*	parts
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* border */
.topBorder01 {
	border-top: 3px solid #f38dbc;
}
.topBorder02 {
	border-top: 1px solid #f4a7bc;
}

.bottomBorder01 {
	border-bottom: 3px solid #f38dbc;
}
.bottomBorder02 {
	border-bottom: 1px solid #f4a7bc;
}
/*	style
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* margin */
.mar_t0 {
	margin-top: 0 !important;
}
.mar_t5 {
	margin-top: 5px !important;
}
.mar_t10 {
	margin-top: 10px !important;
}
.mar_t15 {
	margin-top: 15px !important;
}
.mar_t20 {
	margin-top: 20px !important;
}
.mar_t25 {
	margin-top: 25px !important;
}
.mar_t30 {
	margin-top: 30px !important;
}
.mar_t35 {
	margin-top: 35px !important;
}
.mar_t40 {
	margin-top: 40px !important;
}
.mar_t45 {
	margin-top: 45px !important;
}
.mar_t50 {
	margin-top: 50px !important;
}

.mar_b0 {
	margin-bottom: 0 !important;
}
.mar_b5 {
	margin-bottom: 5px !important;
}
.mar_b10 {
	margin-bottom: 10px !important;
}
.mar_b15 {
	margin-bottom: 15px !important;
}
.mar_b20 {
	margin-bottom: 20px !important;
}
.mar_b25 {
	margin-bottom: 25px !important;
}
.mar_b30 {
	margin-bottom: 30px !important;
}
.mar_b35 {
	margin-bottom: 35px !important;
}
.mar_b40 {
	margin-bottom: 40px !important;
}
.mar_b45 {
	margin-bottom: 45px !important;
}
.mar_b50 {
	margin-bottom: 50px !important;
}

.mar_l0 {
	margin-left: 0 !important;
}
.mar_l5 {
	margin-left: 5px !important;
}
.mar_l10 {
	margin-left: 10px !important;
}
.mar_l15 {
	margin-left: 15px !important;
}
.mar_l20 {
	margin-left: 20px !important;
}
.mar_l25 {
	margin-left: 25px !important;
}
.mar_l30 {
	margin-left: 30px !important;
}
.mar_l35 {
	margin-left: 35px !important;
}
.mar_l40 {
	margin-left: 40px !important;
}
.mar_l45 {
	margin-left: 45px !important;
}
.mar_l50 {
	margin-left: 50px !important;
}

.mar_r0 {
	margin-right: 0 !important;
}
.mar_r5 {
	margin-right: 5px !important;
}
.mar_r10 {
	margin-right: 10px !important;
}
.mar_r15 {
	margin-right: 15px !important;
}
.mar_r20 {
	margin-right: 20px !important;
}
.mar_r25 {
	margin-right: 25px !important;
}
.mar_r30 {
	margin-right: 30px !important;
}
.mar_r35 {
	margin-right: 35px !important;
}
.mar_r40 {
	margin-right: 40px !important;
}
.mar_r45 {
	margin-right: 45px !important;
}
.mar_r50 {
	margin-right: 50px !important;
}

/* float */
.fl_l {
	float: left !important;
}
.fl_r {
	float: right !important;
}
.fl_n {
	float: none !important;
}

/* font color */
.f_c_red {
	color: #f00 !important;
}
.f_c_yellow {
	color: #ff0 !important;
}
.f_c_blue {
	color: #00f !important;
}
.f_c_gray {
	color: #ccc !important;
}
.f_c_gray_2 {
	color: #999 !important;
}

.t_align_l {
	text-align: left !important;
}
.t_align_c {
	text-align: center !important;
}
.t_align_r {
	text-align: right !important;
}

.f_weight_bold {
	font-weight: bold !important;
}
.f_weight_normal {
	font-weight: normal !important;
}
/* font size */
.f_10 {
	font-size: 83.3%;
}
.f_11 {
	font-size: 91.7%;
}
.f_14 {
	font-size: 116.7%;
}

.buttonSearch button,
.buttonSearchDisable button {
	background: none !important;
	background-image: none !important;
	border: none !important;
}
.buttonSearchDisable button {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	opacity: .70;
}

body {
	background: #dcd6d6;
}
#wrapper {
	background: #ffffff;
}
